# translation of kmilo_generic.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
# Volker Jockheck <volkae@gmx.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kmilo_generic\n"
"POT-Creation-Date: 2004-09-25 10:08+0200\n"
"PO-Revision-Date: 2004-11-15 13:52+0100\n"
"Last-Translator: Volker Jockheck <volkae@gmx.net>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: generic_monitor.cpp:103 generic_monitor.cpp:187
msgid "Starting kmix..."
msgstr "kmix warrt start..."

#: generic_monitor.cpp:121 generic_monitor.cpp:209
msgid "It seems that kmix is not running."
msgstr "Dat süht ut, as wenn kmix nich löppt."

#: generic_monitor.cpp:160
msgid "Volume"
msgstr "Wo luut"

#: generic_monitor.cpp:229
msgid "Mute on"
msgstr "Klank ut"

#: generic_monitor.cpp:232
msgid "Mute off"
msgstr "Klank an"
